io.milvus.param.dml

## Class SearchIteratorParam

- java.lang.Object
- - io.milvus.param.dml.SearchIteratorParam

-     public class SearchIteratorParam
      extends java.lang.Object

  Parameters for `searchIterator` interface.

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `SearchIteratorParam.Builder` Builder for `SearchIteratorParam` class.

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static SearchIteratorParam.Builder` | `newBuilder()`
    `static void` | `verifyVectors(java.util.List<?> vectors)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### newBuilder

          public static SearchIteratorParam.Builder newBuilder()

    - #### verifyVectors

          public static void verifyVectors(java.util.List<?> vectors)